<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_37) on Mon Sep 09 14:45:37 CEST 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=utf8">
<TITLE>
Index (FwkCktlScolPeda - Droits - Perimetre de donnees)
</TITLE>

<META NAME="date" CONTENT="2013-09-09">

<LINK REL ="stylesheet" TYPE="text/css" HREF="./stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="Index (FwkCktlScolPeda - Droits - Perimetre de donnees)";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="./index.html?index-all.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-all.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="./allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="./allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="#_A_">A</A> <A HREF="#_C_">C</A> <A HREF="#_G_">G</A> <A HREF="#_H_">H</A> <A HREF="#_I_">I</A> <A HREF="#_O_">O</A> <A HREF="#_P_">P</A> <A HREF="#_S_">S</A> <HR>
<A NAME="_A_"><!-- --></A><H2>
<B>A</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO"><B>APP_STRING_ID_ADMINISTRATION_AUTORISER_ASSO</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO"><B>APP_STRING_ID_ADMINISTRATION_INTERDIRE_ASSO</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE"><B>APP_STRING_ID_ADMINISTRATION_SELECTION_EXERCICE</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_GIROFLE"><B>APP_STRING_ID_GIROFLE</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_DIPLOME"><B>APP_STRING_ID_MAQUETTAGE_DIPLOME</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_EC"><B>APP_STRING_ID_MAQUETTAGE_EC</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_MAQUETTE"><B>APP_STRING_ID_MAQUETTAGE_MAQUETTE</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_RGPT"><B>APP_STRING_ID_MAQUETTAGE_RGPT</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AE"><B>APP_STRING_ID_MAQUETTAGE_TYPE_AE</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_TYPE_AP"><B>APP_STRING_ID_MAQUETTAGE_TYPE_AP</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MAQUETTAGE_UE"><B>APP_STRING_ID_MAQUETTAGE_UE</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_MODEL"><B>APP_STRING_ID_MODELISATION_MODEL</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_CMP"><B>APP_STRING_ID_MODELISATION_SYL_CMP</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#APP_STRING_ID_MODELISATION_SYL_DIP"><B>APP_STRING_ID_MODELISATION_SYL_DIP</B></A> - 
Static variable in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>&nbsp;
</DL>
<HR>
<A NAME="_C_"><!-- --></A><H2>
<B>C</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html#createStrategy(org.cocktail.fwkcktlscolpeda.serveur.metier.EOGdPerimetreGirofle)"><B>createStrategy(EOGdPerimetreGirofle)</B></A> - 
Static method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieFactory</A>
<DD>Creation d'une strategie à partir d'un perimetre de donnees.
</DL>
<HR>
<A NAME="_G_"><!-- --></A><H2>
<B>G</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html#getAllQualifiers()"><B>getAllQualifiers()</B></A> - 
Method in interface org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreProvider</A>
<DD>Construit un qualifier pour l'ensemble des strategies que connait le IPerimetreProvider
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html#getAllQualifiers()"><B>getAllQualifiers(&lt;any&gt;)</B></A> - 
Method in interface org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreProvider</A>
<DD>Construit un qualifier pour un sous-ensemble de strategies.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html#getAllQualifiers()"><B>getAllQualifiers()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreGirofleProvider</A>
<DD>Construit un qualifier pour l'ensemble des strategies que connait le IPerimetreProvider
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html#getAllQualifiers()"><B>getAllQualifiers(&lt;any&gt;)</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreGirofleProvider</A>
<DD>Construit un qualifier pour un sous-ensemble de strategies.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in interface org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">IPerimetreStrategie</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElement</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElementsFormation</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElementsFormationUserResp</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormation</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormationsComposante</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormationsComposanteUser</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesGrade</A>
<DD>Qualifier correspondant à la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html#getQualifier()"><B>getQualifier()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieDefault</A>
<DD>Qualifier correspondant à la strategie.
</DL>
<HR>
<A NAME="_H_"><!-- --></A><H2>
<B>H</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministration()"><B>hasDroitConnaissanceAdministration()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la partie administration.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationAutorisationAssociation()"><B>hasDroitConnaissanceAdministrationAutorisationAssociation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page administration/autorisation des associations.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationInterdictionAssociation()"><B>hasDroitConnaissanceAdministrationInterdictionAssociation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page administration/interdiction des associations.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceAdministrationSelectionExercice()"><B>hasDroitConnaissanceAdministrationSelectionExercice()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page administration/selection de l'exercice.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceControle()"><B>hasDroitConnaissanceControle()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la partie controle.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceGirofle()"><B>hasDroitConnaissanceGirofle()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre Girofle.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettage()"><B>hasDroitConnaissanceMaquettage()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageDiplome()"><B>hasDroitConnaissanceMaquettageDiplome()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/diplomes.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageEC()"><B>hasDroitConnaissanceMaquettageEC()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/ECs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageMaquette()"><B>hasDroitConnaissanceMaquettageMaquette()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/maquette de formation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageRGPT()"><B>hasDroitConnaissanceMaquettageRGPT()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/regroupements.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageTypeAE()"><B>hasDroitConnaissanceMaquettageTypeAE()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/types AEs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageTypeAP()"><B>hasDroitConnaissanceMaquettageTypeAP()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/types APs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceMaquettageUE()"><B>hasDroitConnaissanceMaquettageUE()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page maquettage/UEs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisation()"><B>hasDroitConnaissanceModelisation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la partie modelisation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationModel()"><B>hasDroitConnaissanceModelisationModel()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page modelisation/modelisation d'une formation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationSyllabusComposant()"><B>hasDroitConnaissanceModelisationSyllabusComposant()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page modelisation/syllabus d'un composant.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitConnaissanceModelisationSyllabusDiplome()"><B>hasDroitConnaissanceModelisationSyllabusDiplome()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit de connaitre la page modelisation/syllabus d'un diplome.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministration()"><B>hasDroitUtilisationAdministration()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la partie administration.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationAutorisationAssociation()"><B>hasDroitUtilisationAdministrationAutorisationAssociation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page administration/autorisation des associations.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationInterdictionAssociation()"><B>hasDroitUtilisationAdministrationInterdictionAssociation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page administration/interdiction des associations.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationAdministrationSelectionExercice()"><B>hasDroitUtilisationAdministrationSelectionExercice()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page administration/selection de l'exercice.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationControle()"><B>hasDroitUtilisationControle()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la partie controle.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationGirofle()"><B>hasDroitUtilisationGirofle()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser Girofle.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettage()"><B>hasDroitUtilisationMaquettage()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la partie maquettage.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageDiplome()"><B>hasDroitUtilisationMaquettageDiplome()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/diplomes.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageEC()"><B>hasDroitUtilisationMaquettageEC()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/ECs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageMaquette()"><B>hasDroitUtilisationMaquettageMaquette()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/maquette de formation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageRGPT()"><B>hasDroitUtilisationMaquettageRGPT()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/regroupements.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageTypeAE()"><B>hasDroitUtilisationMaquettageTypeAE()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/types AEs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageTypeAP()"><B>hasDroitUtilisationMaquettageTypeAP()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/types APs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationMaquettageUE()"><B>hasDroitUtilisationMaquettageUE()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page maquettage/UEs.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisation()"><B>hasDroitUtilisationModelisation()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la partie modelisation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationModel()"><B>hasDroitUtilisationModelisationModel()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page modelisation/modelisation d'une formation.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationSyllabusComposant()"><B>hasDroitUtilisationModelisationSyllabusComposant()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page modelisation/syllabus d'un composant.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#hasDroitUtilisationModelisationSyllabusDiplome()"><B>hasDroitUtilisationModelisationSyllabusDiplome()</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Droit d'utiliser la page modelisation/syllabus d'un diplome.
</DL>
<HR>
<A NAME="_I_"><!-- --></A><H2>
<B>I</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>IPerimetreProvider</B></A>&lt;<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreProvider.html" title="type parameter in IPerimetreProvider">T</A> extends EOGdPerimetre&gt; - Interface in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette interface definit le service que doit apporter un fournisseur de perimetres pour un perimetre de donnees.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/IPerimetreStrategie.html" title="interface in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>IPerimetreStrategie</B></A> - Interface in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette interface definit une strategie de construction des perimetres.</DL>
<HR>
<A NAME="_O_"><!-- --></A><H2>
<B>O</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><B>org.cocktail.fwkcktlscolpeda.serveur.metier.droits</B></A> - package org.cocktail.fwkcktlscolpeda.serveur.metier.droits<DD>&nbsp;</DL>
<HR>
<A NAME="_P_"><!-- --></A><H2>
<B>P</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreGirofleProvider</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette classe fournit des perimetres de donnees pour l'application Girofle.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html#PerimetreGirofleProvider()"><B>PerimetreGirofleProvider()</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreGirofleProvider</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElement</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre de donnees sur un composant de la maquette de formation.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html#PerimetreStrategieAccesElement(org.cocktail.fwkcktlscolpeda.serveur.metier.EOComposant)"><B>PerimetreStrategieAccesElement(EOComposant)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElement.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElement</A>
<DD>Constructeur de la strategie auquel on passe un composant.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElementsFormation</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur un ensemble de composants appartenant à une formation (un diplome).<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html#PerimetreStrategieAccesElementsFormation(org.cocktail.fwkcktlscolpeda.serveur.metier.EOGdPerimetreGirofle)"><B>PerimetreStrategieAccesElementsFormation(EOGdPerimetreGirofle)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElementsFormation</A>
<DD>Constructeur de la strategie auquel on passe le perimetre de donnees racine.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesElementsFormationUserResp</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur les composants d'une formation dont l'utilisateur est responsable.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html#PerimetreStrategieAccesElementsFormationUserResp()"><B>PerimetreStrategieAccesElementsFormationUserResp()</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesElementsFormationUserResp.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesElementsFormationUserResp</A>
<DD>Constructeur de la strategie d'acces au composant dont l'utilisateur est responsable.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormation</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur une formation (un diplome).<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html#PerimetreStrategieAccesFormation(org.cocktail.fwkcktlscolpeda.serveur.metier.EOComposant)"><B>PerimetreStrategieAccesFormation(EOComposant)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormation.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormation</A>
<DD>Constructeur auquel on passe le diplome avec lequel est defini la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormationsComposante</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur une structure (composante d'un etablissement).<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html#PerimetreStrategieAccesFormationsComposante(EOStructure)"><B>PerimetreStrategieAccesFormationsComposante(EOStructure)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposante.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormationsComposante</A>
<DD>Constructeur auquel on passe la structure.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesFormationsComposanteUser</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur la composante de l'utilisateur (structure).<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html#PerimetreStrategieAccesFormationsComposanteUser(org.cocktail.fwkcktlscolpeda.serveur.metier.EOGdPerimetreGirofle)"><B>PerimetreStrategieAccesFormationsComposanteUser(EOGdPerimetreGirofle)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormationsComposanteUser</A>
<DD>Constructeur auquel on passe le perimetre de la strategie.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieAccesGrade</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette strategie definit un perimetre sur l'acces a un grade universitaire.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html#PerimetreStrategieAccesGrade(org.cocktail.fwkcktlscolpeda.serveur.metier.EOGradeUniversitaire)"><B>PerimetreStrategieAccesGrade(EOGradeUniversitaire)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesGrade.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesGrade</A>
<DD>Constructeur auquel on passe le grade universitaire.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieDefault</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Strategie par défaut.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html#PerimetreStrategieDefault()"><B>PerimetreStrategieDefault()</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieDefault.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieDefault</A>
<DD>&nbsp;
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieFactory.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>PerimetreStrategieFactory</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Cette classe permet de construire une strategie de construction de perimetre pour un perimetre de donnees.</DL>
<HR>
<A NAME="_S_"><!-- --></A><H2>
<B>S</B></H2>
<DL>
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits"><B>ScolariteApplicationAutorisationsCache</B></A> - Class in <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html">org.cocktail.fwkcktlscolpeda.serveur.metier.droits</A><DD>Définition des autorisations pour les applications de la sphère scolarite.<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html#ScolariteApplicationAutorisationsCache(java.lang.String, java.lang.Integer)"><B>ScolariteApplicationAutorisationsCache(String, Integer)</B></A> - 
Constructor for class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/ScolariteApplicationAutorisationsCache.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">ScolariteApplicationAutorisationsCache</A>
<DD>Constructeur.
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html#setPerimetres(java.util.List)"><B>setPerimetres(List&lt;EOGdPerimetreGirofle&gt;)</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreGirofleProvider.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreGirofleProvider</A>
<DD>Renseigne la liste des perimetres fournis au PerimetreGirofleProvider
<DT><A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html#setUserInfo(UserInfo)"><B>setUserInfo(UserInfo)</B></A> - 
Method in class org.cocktail.fwkcktlscolpeda.serveur.metier.droits.<A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/PerimetreStrategieAccesFormationsComposanteUser.html" title="class in org.cocktail.fwkcktlscolpeda.serveur.metier.droits">PerimetreStrategieAccesFormationsComposanteUser</A>
<DD>&nbsp;
</DL>
<HR>
<A HREF="#_A_">A</A> <A HREF="#_C_">C</A> <A HREF="#_G_">G</A> <A HREF="#_H_">H</A> <A HREF="#_I_">I</A> <A HREF="#_O_">O</A> <A HREF="#_P_">P</A> <A HREF="#_S_">S</A> 

<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./org/cocktail/fwkcktlscolpeda/serveur/metier/droits/package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="./help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="./index.html?index-all.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-all.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="./allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="./allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
